Start a Conversation

Unsolved

This post is more than 5 years old

32748

May 16th, 2014 08:00

An exception occurred: Failed to get OMSA inventory. after 2.1.0.23 update

​Had no issues until I upgraded the appliance. Now all 16 of my ESXi 5.1 Build 1743533 hosts fail inventory.​

​"Inventory Failed for host XYZ An exception occurred: Failed to get OMSA inventory. Mixutre of Dell R710/R720​

5 Posts

May 16th, 2014 08:00

Also have 3 Hosts at ESXi 5.1 Build 1612806

16 Posts

May 21st, 2014 06:00

I see this same error with the new OpenManage Integration for Vcenter  (2.1), using OMSA 7.4 on my ESXi 5.1 hosts.

I have a pair of 5.5 hosts with that version of 7.4 OMSA, and they appear to work fine.

I'll also note that this issue didn't start for me directly after upgrading to OpenManage 2.1, but rather, after updating to the latest build of ESXi 5.1 - 1743533.

It then begain failing inventory with the same error as above.  In the OpenManage console, it said I needed a new version of OMSA, and since I was on 7.3, and 7.4 was available, I upgraded.  Did NOT resolve the problem.  I then upgrade OepnManage from 2.0 to 2.1.  Same problem.  I still have one ESXi host in the cluster, running OMSA 7.3.0.2 on ESXi 5.1 build 1612806 that works fine.

Something in the vmware update to ESXi 5.1 breaks OMSA, and it isn't fixed in OMSA 7.4.

Additionally, I've been checking regularly to see if an update to OMSA is available.  Now, when I go to the R610 and R710 drivers pages, when I go to pick the OS, ESXi 5.1 and ESXi 5.5 aren't even listed...

June 6th, 2014 13:00

Same similar issue here.

I updated VMware ESXi 5.1  to build (1743533) and OMSA stopped working. Updating to OMSA 7.4 before or after the ESX update has no effect.


The systems that remained at the previous VMware builds (1612806) have no issue with any version of OMSA.

No Events found!

Top